<?php

define( 'DB_NAME', 'local_db_name' );
define( 'DB_USER', 'local_db_user' );
define( 'DB_PASSWORD', 'local_db_password' );
define( 'DB_HOST', 'local_db_host' );

define('DOMAIN_CURRENT_SITE', 'local_domain_current_site');

define('LAWCARTA_SUBDOMAIN', 'app');
define('LAWCARTA_PORT', '');
